impulse 101
give weapon_custom
give weapon_custom1
give weapon_custom2
give weapon_custom3
give weapon_custom4
give weapon_custom5
give weapon_custom6
give weapon_custom7
give weapon_custom8
give weapon_custom9
give weapon_custom10
give weapon_custom11
give weapon_custom12
give weapon_custom13
give weapon_custom14
give weapon_custom15
give weapon_custom16
give weapon_custom17
give weapon_custom18
give weapon_custom19
give weapon_custom20
give weapon_custom21
give weapon_custom22
give weapon_custom23
give weapon_custom24
give weapon_custom25
give weapon_custom26
give weapon_custom27
give weapon_custom28
give weapon_custom29
give weapon_custom30